.turny {

  animation: rotate .3s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -1s);
}


.dotback {
  background-size: 40px 40px;
  background-image: radial-gradient(circle, #000000 1px, rgba(0, 0, 0, 0) 1px);
}

#footer {
    display: none;
}
